Subject: tar and tape drives
From: [email-masked] (Kevin Stone)

2 Dec 1996 04:48:50 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (X11; I; Linux 2.0.18 i686)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm new to this list so forgive me if this has been asked before. 

How do I access tape drives using tar on NT? When I do a mount it lists
device names for tape drives but these don't seem to do anything when
using with tar. 

How do I find out what my tape drive device is and how do I get NT to
access it?

Thanks for any help.

Kevin.
-- 

http://www.london.silverplatter.com/~kevins
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".